<!DOCTYPE html>
<html>

<head>
  <title>For Fun!</title>
  <link href="style.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap" rel="stylesheet">
  <link href="style.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap" rel="stylesheet">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
    crossorigin="anonymous"></script>
</head>

<body>
  <nav class="navbar">
    <div class="container-fluid">
      <ul class="nav navbar-nav">
        <li class="header"><a href="homepage.html">Home</a></li>
        <li class="header"><a href="about.html">About</a></li>
        <li class="header"><a href="experiences.html">Experiences</a></li>
        <li class="header"><a href="forFun.html">For Fun! </a></li>
        <li class="header"><a href="forErika.html">Submit your message to Erika!</a></li>
        <li class="header"><a href="contact.html">Contact</a></li>
      </ul>
    </div>
  </nav>
  <!--
    <div class="header">
      <a href="homepage.html"> Home</a>
      <a href="about.html">About</a>
      <a href="experiences.html">Experiences</a>
      <a href="forFun.html">For Fun!</a>
      <a href="contact.html">Contact</a>
    </div>
  -->
  <img id="g2" src="travelling.jpg">
  <h1 id="travel">Travelling</h1>
  <p id="travelWords">Who doesn’t love travelling?! I usually travel with my family. We regularly take a break once in
    two months to travel anywhere in Indonesia. For example, this photo was taken in Anyer, 2019. I can’t wait for the
    next trip! A little sneakpeek: a place where the sea is so clear and the sunset is so beautiful. Guess where?</p>
  <h2 id="more">- more activities -</h2>
  <div class="container-hobby1">
    <div class="pic-hobby1">
      <img src="concert.jpg">
    </div>
    <div class="word-hobby1">
      <h4 id="judulKonser">Watching Concerts</h4>
      <p id="isiKonser">I love watching music festival! Especially a Korean Boyband Concert because actually I am a
        fangirl! I was in Super Show 8, a Super Junior Worldwide Tour, at this picture. I’ve watched concert for 7 times
        and definetly want more!</p>
    </div>
  </div>
  <div class="container-hobby2">
    <div class="pic-hobby2">
      <img src="snorkeling.jpg">
    </div>
    <div class="word-hobby2">
      <h4 id="judulSnorkel">Snorkeling</h4>
      <p id="isiKonser"> This is my favourite activity whenever I travel to the beach! For me, snorkeling is relieving,
        calming, and definetly beautiful! In this photo, my mom took a picture of me in the middle of my snorkeling
        activity in Kepulauan Seribu last year. Ugh, I miss holiday!</p>
    </div>
  </div>
  <div class="logo">
    <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
      <img src="linkedin.png">
    </a>
    <a href="https://www.instagram.com/eriiiikaa/">
      <img src="instagram.png">
    </a>
    <a href="https://www.facebook.com/erika.hanaprasanti/">
      <img src="facebook.png">
    </a>
    <a href="http://line.me/ti/p/erikahanaap">
      <img src="line.png">
    </a>
  </div>
</body>

</html>